<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mon espace</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.4.0/cosmo/bootstrap.min.css">
    <link rel="stylesheet" href="../../resources/css/petpal.css">
	<link rel="stylesheet" href="../../resources/font-awesome-4.7.0/css/font-awesome.min.css">
</head>

<body>
	<header class="pet-header container-fluid text-center">
		<h1>Pet Pal<i class="m-1rem fa fa-paw text-peru"></i></h1>
	</header>

	<nav class="navbar navbar-default" role="navigation">
		<div class="container">
			<div class="navbar-brand hidden-xs">
				Axel Katz
			</div>
			<div >
				<ul class="nav navbar-nav navbar-right">
					<li><a href="admin.html"><i class="fa fa-home"></i> Accueil</a></li>
					<li><a href="eliot.html"><i class="fa fa-user"></i> Mon espace</a></li>
					<li><a href="index.html"><i class="fa fa-key"></i> Déconnexion</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container pet-content">
		<div class="row">
			<div class="col-sm-5 col-md-4 col-lg-3">
				<h3>Mes animaux favoris :</h3>
				<h3>
					<label>Chat</label><br />
					<label>Chien</label><br />
					<label>Chinchilla</label><br />	
				</h3>
				<br />
				<h3>Mes chats :</h3>
				<h3>
					<b><a class="text-peru" href="eliot.html">Eliot</a></b><br />
					<b><a href="felix.html">Felix</a></b><br />
				</h3>
			</div>
			<div class="mt-2rem col-sm-7 col-md-8 col-lg-9">
				<div class="panel panel-default p-1rem">
					<h4>Race : <label>Siamois</label></h4>
					<h4>Date de naissance : <label>12 novembre 2017</label></h4>
					<img src="../../resources/pictures/eliot.jpg" width="100%" class="mb-1rem" />
				</div>
			</div>
		</div>
	</div>

	<div class="bg-success pet-footer pet-flex-justify-center pet-flex-align-center">
		<div>petpal - 2022</div>
	</div>
</body>

</html>